[PortableApps.comLocaleDetails]
Name=Norwegian
LocalizedName=Norsk
Version=2.0
ContibutedBy=Sigbjørn Hernes
LocaleID=1044
LocaleWinName=LANG_NORWEGIAN
LocaleCode2=no
LocaleCode3=nor
LanguageCode=no
Localeglibc=nb
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Avbryt
BUTTON_REVERT=&Tilbakestill
BUTTON_YES=&Ja
BUTTON_NO=&Nei
BUTTON_REMIND=&Påminn meg senere
COLOR_PINK=Rosa
COLOR_RED=Rød
COLOR_ORANGE=Oransj
COLOR_YELLOW=Gul
COLOR_GREEN=Grønn
COLOR_BLUE=Blå
COLOR_PURPLE=Purpurrødt
COLOR_VIOLET=Fiolett
COLOR_BLACK=Svart
COLOR_WHITE=Hvit
COLOR_GRAY=Grå
COLOR_SILVER=Sølv
COLOR_BRONZE=Bronse
COLOR_GOLD=Gull

[FORM_MAIN]
APP_MENU_RUN=&Kjør
APP_MENU_RUN_AS_ADMIN=Kjør som &administrator
APP_MENU_RENAME=&Endre navn
APP_MENU_HIDE=&Skjul
APP_MENU_MOVE_TO_TOP=Flytt til &topp
APP_MENU_MOVE_TO_BOTTOM=Flytt til &bunn
APP_MENU_SHOW_HIDDEN=Vis skjulte &ikoner
APP_MENU_REFRESH=&Frisk opp
APP_MENU_START_AUTOMATICALLY=Start &automatisk
APP_MENU_EXPLORE_HERE=&Utforsk her
APP_MENU_ALWAYS_SHOW_ALL=Vis alltid alle programmer
APP_MENU_SHOW_CATEGORIES=Vis kategorier i Alle program-oversikt
APP_MENU_ALL_APPS=Alle portable programmer
APP_MENU_BACK=Tilbake
APP_MENU_CATEGORY=Kategori
APP_MENU_CATEGORY_ADD=Legg til ny kategori
APP_MENU_CATEGORY_ACCESSIBILITY=Tilgjengelighet
APP_MENU_CATEGORY_DEVELOPMENT=Utvikling
APP_MENU_CATEGORY_EDUCATION=Utdanning
APP_MENU_CATEGORY_GAMES=Spill
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafikk og bilder
APP_MENU_CATEGORY_INTERNET=Internett
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Musikk og video
APP_MENU_CATEGORY_OFFICE=Kontor
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Operativsystem
APP_MENU_CATEGORY_UTILITIES=Verktøy
APP_MENU_CATEGORY_OTHER=Annet
DRIVE_SPACE=$DRIVEFREE ledig av $DRIVETOTAL
ICON_DOCUMENTS=&Dokumenter
ICON_MUSIC=&Musikk
ICON_PICTURES=&Bilder
ICON_VIDEOS=&Video
ICON_EXPLORE=&Utforsk
ICON_BACKUP=&Backup
ICON_OPTIONS=V&alg
ICON_HELP=&Hjelp
ICON_SEARCH=&Søk
ICON_MENU_CHANGE_PATH=Endre søkesti
ICON_MENU_CHANGE_ICON=Endre ikon
ICON_MENU_CHANGE_DOCUMENT_ROOT=Endre dokumentsti
ICON_MENU_RESET=Tilbakestill til standard
MENU_BACKUP=&Ta backup
MENU_RESTORE=&Gjenopprett
MENU_OPTIONS_SMALL_FONTS=&Liten skrift
MENU_OPTIONS_LARGE_FONTS=&Stor skrift
MENU_OPTIONS_ADD_APP=&Installer nytt program
MENU_OPTIONS_REMOVE_APP=&Fjern program
MENU_OPTIONS_REFRESH_ICONS=&Oppfrisk ikoner
MENU_OPTIONS_GET_APPS=&Hent flere programmer...
MENU_OPTIONS_LANGUAGE=S&pråk
MENU_OPTIONS_SHOW_ICON=&Vis PortableApps.com ikon
MENU_OPTIONS_HIDE_DESKTOP_ICONS=S&kjul skrivebordsikoner
MENU_OPTIONS_LANGUAGE_SWITCHING=Veksle mellom &programspråk
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Legg til nytt tema
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com standard tema
MENU_OPTIONS_TRANSPARENCY=Gjennomsiktighet
MENU_HELP_ABOUT=&Om
MENU_HELP_CHECK_FOR_UPDATES=&Sjekk for oppdateringer
MENU_SEARCH_DRIVE=Søk denne &disken
MENU_SEARCH_COMPUTER=Søk denne &PCen
MENU_SEARCH_WEB=Søk &web
MENU_TRAY_EJECT=&Løs ut
MENU_TRAY_EXIT=&Avslutt
DIALOG_EJECT_FAIL=Følgende programmer kjøres fortsatt:%RUNNINGAPPS%Vær vennlig og lukk alle programmer før du løser ut enheten.
INVALID_INSTALLER=Dette programmet ser ikke ut til å være PortableApps.com format. Programmet kan være endret eller ikke helt portabelt og burde ikke benyttes uten å sjekke opphavet. Vil du fortsette installasjonen?
CHECK_DRIVE=&Undersøker enheten for feil
CHECKING_DRIVE_WINDOW_TITLE=Ser etter feil på enheten %DRIVE% ...
AUTORUN_CHANGE_WARNING_TITLE=Advarsel: Autostart er endret
AUTORUN_CHANGE_WARNING=PortableApps.com Platform har oppdaget at Autostart-innstillinger er endret. Dette kan skyldes virus eller spionprogramvare eller annen programvare som har endret filen autorun.inf. Hvis du ikke selv har endret filen bør du sjekke enheten for virus eller spionprogramvare nå.
APP_MENU_FAVORITE=Favoritt

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Vis PortableApps.com Platform
ALWAYS_ON_TOP=&Alltid synlig
HIDE_ICON=&Skjul dette ikonet

[FORM_RENAME_MENU_ITEM]
CAPTION=Endre navn
LABEL_ORIGINAL=Originalt navn
LABEL_CUSTOM=Eget navn

[FORM_UNINSTALL_DIALOG]
TITLE=Avinstallerer %APPNAME%?
MESSAGE=WARNING: Avinstallering vil fjerne programmet og lagrede data (innstillinger, bokmerker etc.) Dokumenter eller filer som er lagret i mappen Dokumenter eller andre mapper vil ikke påvirkes, men alle filer i denne mappen vil bli slettet:
QUESTION=Er du sikker på at du vil avinstallere %APPNAME%?
FAILMESSAGE=Kan ikke avinstallere %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Avinstallerer %APPNAME%
MESSAGE=Avinstallerer %APPNAME%. Vennligst vent...

[FORM_UPDATE]
LABEL_UPDATE=Oppdater
LABEL_CHECK_INQUIRY=Ønsker du å undersøke om det finnes nye versjoner av PortableApps.com Platform?
LABEL_CHECKING=Undersøker oppdateringer...
LABEL_UP_TO_DATE=Det er ingen nye oppdateringer tilgjengelig.
LABEL_DOWNLOADING=Laster ned oppdatering...
LABEL_UPDATED=The PortableApps.com Platform har blitt oppdatert.

[UPDATER]
INTRO_WAIT=Sjekker PortableApps.com etter programmer...
INTRO_UPTODATE=Ingen programmer trenger oppdatering.
SELECTION_HEADING_NEW=Henter nye program
SELECTION_SUBHEADING_NEW=Velg programmene du ønsker å installere og trykk %NEXT%
SELECTION_HEADING_UPDATE=Oppdaterer program
SELECTION_SUBHEADING_UPDATE=Det finnes oppdateringer for følgende program
DOWNLOAD_HEADING=Henter og installerer
DOWNLOAD_SUBHEADING=Vennligst vent til programmer er hentet og installert
FINISH_HEADING_NEW=Programmer er hentet
FINISH_TEXT_NEW=Dine nye programmer er installert og er nå tilgjengelig i PortableApps Menu.
FINISH_HEADING_UPDATE=Oppdateringen er fullført
FINISH_TEXT_UPDATE=Dine programmer er oppdatert og er tilgjengelige i PortableApps Menu.
FINISH_HEADING_FAIL=Feil
FINISH_TEXT_FAIL=PortableApps.com Updater mislyktes. Prøv igjen senere.
ERROR_NOCONNECTION=Kan ikke få kontakt med PortableApps.com for å hente programmer. Prøv igjen senere.
FIRSTRUN=Ønsker du at PortableApps.com Platform automatisk skal sjekke for oppdateringer ved oppstart?
